using UnityEngine;
using System.Collections;

public class EnemyManager : MonoBehaviour {

	public bool qButtonSelected=false;
	public bool wButtonSelected=false;
	public bool eButtonSelected=false;
	
	public bool getQButtonSelected()
	{
		return qButtonSelected;
	}
	public void setQButtonSelected(bool set)
	{
		qButtonSelected=set;
	}

	public bool getWButtonSelected()
	{
		return wButtonSelected;
	}
	public void setWButtonSelected(bool set)
	{
		wButtonSelected=set;
	}

	public bool getEButtonSelected()
	{
		return eButtonSelected;
	}
	public void setEButtonSelected(bool set)
	{
		eButtonSelected=set;
	}
}
